.blog-title-wrap {
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.btn-group {
    display: inline-flex;
    align-items: center;
}

.btn {
    padding: 2rem 10rem;
    border: 0;
    outline: none;
    background: none;
    font-size: 16rem;
    color: inherit;
    font-weight: inherit;
    border-radius: 10rem;
}

.btn:hover {
    color: red;
}

.btn-modify {
    background: rgb(146, 193, 255);
}


.btn-delete {
    background: pink;
}

.btn:nth-child(1) {
    margin-right: 10rem;
}


.coupang {
    text-align: center;
    color: red;
    margin: 30rem 0;
}

.naver {
    padding: 10rem 18rem;
    background-color: rgba(0, 0, 0, .03);
    border-radius: 10px;
    margin: 10rem 0;
}